/*
Name= Global CSS */

/*
=WORDS CSS
============================================= */

/*
=PREVENT FONT SCALING IN MOBILE LANDSCAPE WHILE ALLOWING USER ZOOM */
:root {
    -webkit-text-size-adjust: none;
            text-size-adjust: none;
}
/*
=PREVENT PADDING FROM ADDING ONTO OVERALLL SIZE OF ELEMENTS */
* { box-sizing: border-box; }

/*
=STYLE THE PAGE WRAPPER, HEADER AND PAGE WRAPPERS
================================================== */
.pge-wrapper {
    display: flex; 
    width: 100%;
    min-height: 87vh;
    background-color: rgb(250 247 245); 
}

body {
    margin: 0;
    padding: 0;
    max-height: 100vh;

}
/*
=STYLE THE HEADER AND FOOTER*/
header, footer {
    width: 100%;
    height: 60px;
    background-color: rgb(26, 44, 21);     
    display: flex;
    align-items: center;
    padding: 0px 40px;
}

.menu-wrapper {
    min-width: 230px;
}

.main-cont {
    padding: 0px 50px 50px 50px;
    max-width: 1200px;
}

.sub-cont {
    padding: 0px 50px 50px 50px;
}

.archive-title {
    margin-top: 20px;
}

@media (max-width: 625px) {
    .pge-wrapper {
        flex-direction: column;
    }
}
